@charset "Shift_JIS";
a:link,a:visited,a:hover,a:active,a:focus{color: #3489A4;}


/*-------------------------------------------
/ownernet/service/excluded_service.html
-------------------------------------------*/
.excluded-tableWrap {
	margin-top: 40px;
}
.excluded-table {
	width: 100%;
	margin-top: 10px;
	border-collapse: collapse;
	border-spacing: 0;
}
.excluded-table tr {
	border-top: 1px solid #c3c3c5;
	border-bottom: 1px solid #c3c3c5;
}
.excluded-table th {
	padding: 10px;
	border-right: 1px solid #c3c3c5;
	vertical-align: middle;
}
.excluded-table td {
	padding: 15px 10px;
	vertical-align: middle;
	font-size: 1.8rem;
}
.excluded-table td.symbol {
	position: relative;
	padding: 15px 30px 15px 10px;
	text-align: center;
	color: #0e4174;
	font-weight: bold;
}
.excluded-table td.symbol + td.symbol {
	padding: 15px 10px 15px 30px;
}
.excluded-table td.symbol .mark {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -10.5px;
	margin-left: 0;
	font-size: 1.4rem;
	color: #131314;
}
.excluded-table td.symbol + td.symbol .mark {
	margin-left: 20px;
}
.excluded-tableCardWrap {
	display: flex;
	justify-content: flex-end;
	width: 100%;
	margin-top: 20px;
}
.excluded-tableCard {
	width: calc(19% - 20px);
	padding: 10px;
	border-radius: 10px;
	text-align: center;
}
.excluded-tableCard + .excluded-tableCard {
	margin-left: 40px;
}
.excluded-tableCard.owner {
	background-color: #eaf3f6;
}
.excluded-tableCard.gold-platinum {
	background-color: #f6f6f6;
}
.excluded-tableCard .excluded-tableCardTitle {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.5rem;
	font-weight: bold;
}
.excluded-tableCard .excluded-tableCardImage {
	margin-top: 10px;
}
.excluded-tableCard .excluded-tableCardImage img {
	height: 60px;
}
@media screen and (max-width: 750px) {
	.excluded-tableWrap {
		margin-top: 40px;
	}
	.excluded-table {
		width: 100%;
		margin-top: 5px;
		border-collapse: collapse;
		border-spacing: 0;
	}
	.excluded-table tr {
		border-top: 1px solid #c3c3c5;
		border-bottom: 1px solid #c3c3c5;
	}
	.excluded-table th {
		padding: 5px;
		border-right: 1px solid #c3c3c5;
	}
	.excluded-table td {
		padding: 5px 8px;
		vertical-align: middle;
		font-size: 1.3rem;
	}
	.excluded-table td.symbol {
		position: relative;
		padding: 5px 9px 5px 8px;
		text-align: center;
		color: #0e4174;
		font-weight: bold;
	}
	.excluded-table td.symbol + td.symbol {
		padding: 5px 8px 5px 9px;
	}
	.excluded-table td.symbol .mark {
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: -8.25px;
		margin-left: 7px;
		font-size: 1.1rem;
		color: #131314;
	}
	.excluded-table td.symbol + td.symbol .mark {
		margin-left: 8px;
	}
	.excluded-tableCardWrap {
		display: flex;
		justify-content: flex-end;
		width: 100%;
		margin-top: 20px;
	}
	.excluded-tableCard {
		width: calc(23% - 1px);
		padding: 5px;
		border-radius: 5px;
		text-align: center;
	}
	.excluded-tableCard + .excluded-tableCard {
		margin-left: 2px;
	}
	.excluded-tableCard.owner {
		background-color: #eaf3f6;
	}
	.excluded-tableCard.gold-platinum {
		background-color: #f6f6f6;
	}
	.excluded-tableCard .excluded-tableCardTitle {
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 1.1rem;
		font-weight: bold;
		letter-spacing: -2px;
	}
	.excluded-tableCard .excluded-tableCardImage {
		margin-top: 5px;
	}
	.excluded-tableCard .excluded-tableCardImage img {
		height: 42px;
	}
}